Subject: Re: [lojban] pro-sumti question

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 05 Jul 2002 19:22:33 +0000

la pycyn cusku di'e

><There is no reason why {le remei} can't be {piro lei re danlu}.>
>
>There is no reason why it can't be; but there is also no reason why it has 
>to
>be, which is the point here.

But there is a reason why it has to be. {le broda} normally
refers to a broda, not to part of a broda. That's what
{pisu'o le broda} is for. There is no reason to make
exceptions for masses, irrespective of what the implicit
quantifier of {lei} or {loi} or anything else is.

>There is no reason why {pisu'o} can't be piro
>either, but it doesn't have to be.

We're talking at different levels here. Obviously {pisu'o}
is not {piro}, even though in some cases both can be true
together.

But {le broda} refers to full broda, not partial broda.
For example, {le broda cu brode le brodi} is always
equivalent to {le brodi cu se brode le broda}. This is because
you can freely switch the order of two {ro} quantifiers (the
implicit ones for {le}). However, if you now introduce the
notion that {le broda} could sometimes be {pisu'o le broda},
depending on the semantics of {broda}, the switch is no longer
possible, because {ro} and {pisu'o} cannot change their order
without affecting meaning! I can't imagine why you would favor
such a move.

><The way I see it, the properties of
>tiredness and postman chasing do not add up that way. Just like the
>dog's weight is not the mass weight, the dog's tiredness is not
>that of the mass.
>
>So, how do they work? I see postman-chasing as directly analogous to
>piano-toting, which can be done by three guys together even if only two of
>them ever lay hands on the piano (or housepainting if you like that 
>better).

Certainly, the third guy might not lay hands on the piano and still
be said to be part of the piano movers, but not any third party
unrelated to the moving. There has to be a relevant participation
in the event.

>And I see being tired as being like being green, true of a mass if true of
>one element.

But a mass is not green if one element is green. A mass of two
hundred white balls with one green ball in their midst is not
green. At least not any more than a person is blue if they
have blue eyes.

>(remember -- as I think you occasionally do not) that in
>Lojban, {lei} behaves in this respect exactly like {loi}.

You rmember that we are talking of {le remei}, not about
{[pisu'o] lei broda}. Of course I have no objection to
{pisu'o lei bolci cu crino} if at least one of the balls
is green, but that's "some part of the balls is green" in
English, and not "the mass of balls is green".

><But the idea that the mass has all properties of the
>members (or that anything that applies to part of a mass applies
>automatically to the mass) is nonsense, and unfortunately very
>widespread in Lojban lore.>
>
>That masses have all the properties of any member may be (but I don't think
>really is) widespread in Lojban lore, but I certainly don't hold it (and 
>have
>spoken against it within the last few days). It is, however, the default
>position when nothing else clearly has a role -- logical sum when neither
>numerical nor participatory applies.

That's not how I see it. This logical sum applies very
rarely (are there any clear examples where it does?) and I
certainly don't think it is the default position.

>And it is hard to see how either
>numerical or participatory applies in the case of tiredness (a little 
>clearer
>in the case of postman-chasing). Of course, there are almost certainly 
>other
>kinds of exceptions and they should be counted in as soon as explained, but
>for now I don't see an explanation that works for tiredness aside from 
>saying
>that it is sui generis -- which is not very convincing.

Every property is sui generis in this regard. Not all properties
of members need even make sense with respect to a mass. For
example, consider age. What is the age of a mass of people?
The age of the youngest? Of the oldest? Their average age?
I would say that a group of people can be said to have an
age only if the ages of all the members cluster around some
value, but not if the distribution is very dispersed.

><Assuming {ko'a} and {ko'e} refer to individuals, then
>{ko'a joi ko'e} refers to a mass of two individuals, and
>{ko'a broda} being true does not imply that {ko'a joi ko'e broda}.>
>
>True in general, but not the issue here, which is whether a mass of a 
>subset
>is also a mass of the set as a whole.

I'm not sure I see how the question is important. The members of
a mass form a given set, and that is the relevant set for that
mass. That the members can also belong to other sets is of
course also true, but why would we want to say that the mass is
a mass of those sets? In any case, it is just a definition
of what "mass of a set" means, but it doesn't change much else.

>But
>the point again is whether this mass from less than all the members of a 
>set
>is a mass from that set. If it is, {le remei} can be just the dog (or the
>mass that consists of just the dog, for which the inference from member to
>mass seems to go through unscathed).

Well, then we clearly don't want that. We want {remei} for pairs,
not for singletons or pairs. We already have {su'eremei} for that.

>{remei} only identifies the size of the
>set, not of the mass. On the other hand, if it is not, then lei gerku na
>gunma le'i gerku, even when dogs are meant all around.

{lei gerku na gunma le'i gerku} means (with implicit {pisu'o})
That it is false that there is some part of the mass of dogs
which corresponds to the set of dogs. I can't see how
that could be true with any interpretation of {lei}.

>No one -- so far as I can tell -- thinks that {lo sovda paremei} means that
>there are only twelve eggs altogether in the world forever, etc.

Good!

>I am less
>sure that it means "a dozen eggs", since I don't generally take that as a
>mass (except in a recipe: "add a dozen eggs" and maybe a few other places).
>Generally, I think "a dozen eggs" is just {pare sovda}, since I intend then
>to be used one by one. Or maybe {le sovda se paremei}.

Well, it doesn't make sense to argue that point without a context.
I tend to think of a dozen of anything as one thing, but that may
be just me. The point was whether {lo 12mei} could refer to
half a dozen. I hope not.

>You still us an explanation of "the group as a whole should be tired" that
>is different from both "one member of the group is tired" and "all the
>members of the group are tired."

I'd go with: "enough members of the group are tired".

>Well, the case to watch for is {lei nanmu cu tatpi ije lei nanmu cu naku
>tatpi}. The others work because they are logical contradictions, not 
>because
>they say anything useful about masses (or anything else).

{pisu'o lei nanmu cu tatpi ije pisu'o lei nanmu naku tatpi} is
perfectly possible. What is nonsense is to translate it as
"the mass is tired and the mass is not tired", when the right
translation is "part of the mass is tired and part of it is not".

If {pisu'o} is the implicit quantifier of {lei}, then let us
stop translating {lei broda} as "the mass of broda", which is
clearly wrong. English "the" does not correspond to {pisu'o},
it corresponds to {piro}.

><But notice that {pisu'o} is the right quantifier for {loi},
>just like {su'o} is for {lo}. {loi smacu cu crino}
>says that some mice are green, about the same as {lo smacu cu crino},
>since there is not much difference here in being green together
>or individually.>
>
>Thanks for emphasizing this difference; it does get lost occasionally in
>these discussions.

Yes. The confusion comes from the bad habit of translating
{loi broda} as "the mass of broda" instead of as "some broda
together".

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com